import { expect } from 'chai';
import { Encrypt, Decrypt } from '../src/AES/index';

describe('Demo Test', () => {
  it('just a test', () => {
    const encString = Encrypt('Word');
    console.log(encString);
    console.log(Decrypt(encString));

    expect(Decrypt(encString)).to.equal('Word');
  });
});
